Updated all modules to be compatible with Fusion 4.5

Added by Henk Wevers almost 7 years ago

Update 4.5 for Fusion broke many things in our code. We have been working hard to make our modules compatible with the new version. Now every module is compatible with 4.5 and prior version 4 Fusion releases.

We will no longer maintain our own releases in two places. Please go to www.breincoach.eu for the latest releases and support


Comments